/*     44839 : 타이틀 텍스트      */
.title__44839__ {font-size:0}
.title__44839__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44839__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44839__.style_top p {padding-top:10px}
.title__44839__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44839__.style_right p {padding-right:14px}
.title__44839__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44839__.style_bottom p {padding-bottom:12px}
.title__44839__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44839__.style_left p {padding-left:14px}
.title__44839__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44839__.style_circle1 p {padding-left:18px}
.title__44839__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44839__.style_circle2 p {padding-left:18px}
.title__44839__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44839__ p {font-size:24px}
	.title__44839__.style_top p:before {width:24px}
	.title__44839__.style_right p:before {height:24px}
	.title__44839__.style_bottom p:before {width:24px}
	.title__44839__.style_left p:before {height:24px}
}

/*     44820 : 장문 텍스트      */
.textarea__44820__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44820__ p {font-size:15px}
}

/*     44976 : 이미지      */
.img__44976__ {max-width:100%}
.img__44976__ * {box-sizing:border-box}
.img__44976__ a {display:block;vertical-align:top}
.img__44976__ img {width:150px;vertical-align:top; text-align:center;}

/*     44821 : 장문 텍스트      */
.textarea__44821__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44821__ p {font-size:15px}
}

/*     44830 : 표 2.0      */
.table__44830__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__44830__ * {box-sizing:border-box;}
.table__44830__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__44830__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__44830__ td.empty__44830__ {padding:50px 20px;}

/*     51567 : 이미지 (비율형)      */
.img_ratio__51567__ {max-width:100%;vertical-align:top}
.img_ratio__51567__ * {box-sizing:border-box}
.img_ratio__51567__ a {display:block;vertical-align:top}
.img_ratio__51567__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__51567__ img {width:auto}
}

/*     51568 : 이미지 (비율형)      */
.img_ratio__51568__ {max-width:100%;vertical-align:top}
.img_ratio__51568__ * {box-sizing:border-box}
.img_ratio__51568__ a {display:block;vertical-align:top}
.img_ratio__51568__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__51568__ img {width:auto}
}

/*     51569 : 이미지 (비율형)      */
.img_ratio__51569__ {max-width:100%;vertical-align:top}
.img_ratio__51569__ * {box-sizing:border-box}
.img_ratio__51569__ a {display:block;vertical-align:top}
.img_ratio__51569__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__51569__ img {width:auto}
}

